# use "yapm install ." if you're installing this from git repository

# "jju" stands for "json/json5 utils"
name: jju

version: 1.3.0
description: a set of utilities to work with JSON / JSON5 documents

author:
  name: Alex Kocharin
  email: alex@kocharin.ru

repository:
  type: git
  url: git://github.com/rlidwka/jju

bugs:
  url: https://github.com/rlidwka/jju/issues

homepage: http://rlidwka.github.io/jju/

devDependencies:
  mocha: '>=1.21.0'
  js-yaml: '>=3.1.0'

  # linting tools
  eslint: '~0.4.2'

scripts:
  test: 'mocha test/*.js'
  lint: 'eslint -c ./.eslint.yaml ./lib'

keywords:
  - json
  - json5
  - parser
  - serializer
  - data

publishConfig:
  registry: https://registry.npmjs.org/

license:
  type: WTFPL
  url: http://www.wtfpl.net/txt/copying/

